Page MenuHomePhabricator

Wikistats2 bugs (3/4) - Data issues
Closed, ResolvedPublic3 Story Points

Description

In the dashboard, in the metric box, the monthly value and the yearly value are too close to make sense. The expected is the yearly value would be around 12 times higher than the monthly value but both are very close. Actually in the default view, the yearly value is a bit lower than the monthly one.

Event Timeline

mforns created this task.Jul 18 2017, 2:20 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 18 2017, 2:20 PM
fdans updated the task description. (Show Details)Jul 24 2017, 4:20 PM
fdans set the point value for this task to 3.
fdans added a project: Analytics-Kanban.
fdans removed a project: Analytics.
fdans added a subscriber: fdans.Aug 6 2017, 6:27 PM

This bug is solved by D730

fdans claimed this task.Aug 6 2017, 6:30 PM
fdans moved this task from Next Up to In Code Review on the Analytics-Kanban board.
fdans moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Aug 29 2017, 11:08 PM

The widget now seems to compute the average at all times, but the pageviews metric is additive, so it could show the yearly total instead.

fdans moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Sep 19 2017, 4:10 PM
Nuria closed this task as Resolved.Sep 22 2017, 6:52 PM